/* Generated By:JJTree: Do not edit this line. AstPageDirective.java */

package org.onemind.jxp.parser;

public class AstPageDirective extends SimpleNode {
  public AstPageDirective(int id) {
    super(id);
  }

  public AstPageDirective(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
